﻿body{ color:#1c4796;  margin:0 auto}
a {color:#023165; text-decoration:none;cursor:hand}
a:hover{ text-decoration:underline}
.border{border:1px #c0cfd6 solid;background:none; overflow:hidden}
.mb5{margin-bottom:5px}
.b0{background:none!important}
.cl{height:1px}
.cl2{height:15px}
.page li a{color:#1b4493}
.page{width:980px; margin:0 auto}
.nav{width:980px; font-size:14px; height:75px}

.navx{width:980px; font-size:14px; height:75px; margin:0 auto}
.navx img{float:left; padding:12px 0;}
.navx ul{width:150px; float:left;  height:46px; padding-top:10px; margin-top:10px;  background:url(nav2.png) no-repeat right 10px ; margin-right:10px; }
.navx li{width:35px; float:left;  margin-bottom:10px; color:#000; text-align:center}
.navx li a{ color:#000!important}

ul.navx1{width:185px; float:left;; display:block; height:46px; padding-top:10px;  margin-top:10px;  padding-right:3px}
ul.navx1 li{ margin-left:9px; width:auto;  display:inline}
ul.navx2{width:147px; float:left; background:url(nav.png) no-repeat 14px right; height:46px; padding-top:10px;margin-top:10px; margin-right:0; display:inline}
ul.navx2 li{ margin-left:3px; width:auto; display:inline;padding-right:3px}

.header_nav_s_center {height: 35px;width: 980px;margin: 0 auto; border-bottom:3px #3c92cd solid}
.header_nav_s {font-size:14px; width:985px}
.header_nav_s a{ float:left; line-height:35px; padding:0 10px; color:#6a6a6a; border-left:1px #ddd solid; margin-left:-1px}
.header_nav_s  a:hover{ background:#eef5fb; text-decoration:none}
.header_nav_s2{ width:968px; height:35px; padding:0 5px; margin:0 auto; border:1px #c0cfd6 solid; border-top:3px #3c92cf solid; background:#eef5fb}
.header_nav_s2  li { float:left;line-height:35px; padding:0 5px; background: url(970.files/images/line.gif) right center no-repeat;}
.header_nav_s2  li a{ display:inline-block; float:left; font-size:12px; color:#000;}


.content{width:655px;}
.sidebar{width:318px;}
.subnav{height:35px; width:655px}
.ico{float:left; display:inline; margin:3px; margin-right:10px}
.sublink{ float:left; line-height:35px; height:35px}
.sublink a{color:#9e9e9e}
.subtitle{ color:#858585; border-bottom:1px #b7d7ec solid; margin-bottom:15px; height:55px; line-height:55px; padding-left:170px; margin:0 5px}
.subtitle a{ color:#858585}
.subleft {float:left; padding-right:15px}
.subright {float:right; padding-right:15px}
.subleft a{ color:#858585!important}
#pub_date{ padding-right:10px}
.art_info{ color:#858585; border-bottom:1px #b7d7ec solid;height:55px; line-height:55px;margin:0 5px; text-align:center}

.contentmain{padding:0 0 20px 0; }
.contentmain h1{ padding-top:20px; font-size:24px; font-weight:bold; text-align:center;color:#000; font-family:宋体}
.contentmain h1 a{color:#000}
.contentmain p{color:#000; line-height:28px;margin-bottom:25px; padding:0 20px; font-size:16px;text-align:justify;}
.contentzhan{float: left;clear: left;height: 240px;width: 1px;}
.contentplayer{float:left;margin:10px;width:220px;height:220px;background:#000; clear:left; margin-left:0}
.submain{width:468px; height:60px; margin:0 auto; }
.edit{height:30px;line-height:30px;color:#858585;clear:both;padding-left:460px; font-size:12px; margin-bottom:15px; display:inline-block}
.share{color:#b00204; clear:both; margin-left:275px; background:#f0f5f8; padding:5px; height:20px; display:block}
.relate{ border-top:0; background:#f0f5f8; padding:15px 15px 20px 45px; display:block}
.relate h2{color:#1b4493; font-size:14px; font-weight: bold; padding-bottom:5px; height:20px; text-align:left}
.relate ul{ margin:0}
.relate li{color:#1b4493; font-size:14px; height:24px; line-height:24px; background: url(dot.png) left center no-repeat; padding-left:8px}
.relate li span{ color:#aaa; float:right}
#message{ background:none}
#message li{ background:none; height:auto}
#message h5{text-align:right; margin:0; font-size:12px; color:#d40205; height:24px; line-height:24px; cursor:pointer}


.hot{padding:13px 20px 0 20px;}
.title{color:#1d4696; border-bottom:1px #b7d7ec solid; padding:0 15px; padding-bottom:8px; font-size:14px; font-weight:bold; text-align:left}
.title a{color:#1d4696;}
.title2{background:url('bg_top.gif') repeat-x;padding-left:15px;color:#575757;font-size:16px;font-family:黑体;line-height:29px;height:29px;border-bottom:1px #c0cfd6 solid;text-align:left}
.title2 a{color:#575757;}

.picleft{ width:140px; height:135px; display:inline-block; float:left; overflow:hidden; margin:10px 11px 0 0;}
*html .picleft{ width:140px; height:135px; display:inline-block; float:left; overflow:hidden; margin:10px 15px 0 0;}
*+html .picleft{ width:140px; height:135px; display:inline-block; float:left; overflow:hidden; margin:10px 15px 0 0;}
.picleft img{ width:138px; height:103px; border:1px #ddd solid}
.picleft span,.picleft h3{ padding-top:8px; font-size:12px; font-weight:normal; text-align:center;color:#1d4696; font-family:宋体}
.picleft span a,.picleft h3 a{color:#2f2f2f}

.practical{padding:13px 20px 0 20px; }
.practical ul{ float:left; height:200px; width:295px;_width:300px; padding-left:5px}

.pagesearch{height:35px; width:318px; background:url(meirong.jpg)}
.pagesearch a{ font-size:20px; font-family:"黑体"; margin-top:5px; float:right; margin-right:15px;  color:#cf00fe}
.box{ width:300px; height:250px; padding:8px;}
.box2{ width:316px; height:200px; }
.box img{ width:300px; height:250px; }

.picright{padding:15px}
.pic{width:142px; height:125px; background:#f3f8fe; float:left; }
.pic img{width:130px; height:90px; border:1px #ddd solid; margin:5px}
.pic span,.pic h3{ padding-top:5px; font-size:12px; font-weight:normal; text-align:center;color:#1d4696; font-family:宋体; color:#093c8b; height:13px; overflow:hidden; display:block;white-space:nowrap;text-overflow:ellipsis; width:135px}
.pic span a,.pic h3 a{color:#2f2f2f;position:relative;}
.pic_small{width:142px; height:125px; background:#f3f8fe; float:left; margin-bottom:5px}
.pic_small img{width:130px; height:96px; border:1px #ddd solid; margin:5px}
.pic_small span,.pic_small h3{  font-size:12px; font-weight:normal; text-align:center;color:#1d4696; font-family:宋体; color:#093c8b}
.pic_small span a,.pic_small h3 a{color:#2f2f2f}

.rank{padding:0 5px 10px 5px;}
.bbs{padding:10px 15px}
.bbs ul{clear:both; margin-top:10px; margin-left:5px}
.bbs li{color:#1b4493; font-size:12px; height:24px; line-height:24px; background: url(dot.png) left center no-repeat; padding-left:10px}

.tv{padding:10px 15px}
.tv ul{clear:both; margin-left:5px}
.tv li{color:#1b4493; font-size:12px; height:24px; line-height:24px; background: url(tv.png) left center no-repeat; padding-left:20px}

.bo{padding:10px 15px}
.bo ul{clear:both; margin-left:5px}
.bo li{color:#1b4493; font-size:12px; height:24px; line-height:24px; background: url(dot.png) left center no-repeat; padding-left:10px}

.ben{padding:10px 15px}
.ben ul{ float:left; height:120px; width:130px;_width:120px; padding-left:5px }
.ben li{ background: url(dot.png) left center no-repeat; padding-left:10px}



.page-Article {TEXT-ALIGN: center; LINE-HEIGHT: 21px; MARGIN: 0px auto; WIDTH: 23px; DISPLAY: inline-block; HEIGHT: 21px}
.page-Article A {TEXT-ALIGN: center; LINE-HEIGHT: 21px; MARGIN: 0px auto; WIDTH: 23px; DISPLAY: inline-block; HEIGHT: 21px}
.page-Article A:hover {TEXT-ALIGN: center; LINE-HEIGHT: 21px; MARGIN: 0px auto; WIDTH: 23px; DISPLAY: inline-block; HEIGHT: 21px; TEXT-DECORATION: underline}
.page-Article A:visited {COLOR: #0b3b8c}
.page-Article {BACKGROUND: url(page.png) no-repeat -5px -60px; COLOR: #0b3b8c; FONT-SIZE: 12px; FONT-WEIGHT: bold}
SPAN.page-Article {BACKGROUND: url(page.png) no-repeat -5px -86px; COLOR: #fff}
.nextpage {TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 0px auto; WIDTH: 51px; DISPLAY: inline-block; BACKGROUND: url(page.png) no-repeat -5px -34px; HEIGHT: 21px; COLOR: #0b3b8c; FONT-SIZE: 12px; CURSOR: hand; TEXT-DECORATION: none}
.nextpage:hover {TEXT-DECORATION: underline}


#displaypagenum{margin:35px auto 10px auto; }
/*#bdlike{ margin-left:530px; width:110px; height:50px; position: relative; bottom:0; right:0;}*/
.contentbox{ position:relative; padding-top:10px}
#bdlike{ margin:20px auto 0 auto;width:110px; height:50px; }
.page div{_zoom:1}
.bdl{border-top:1px #ccdef2 solid; margin:10px}

.attention{text-indent: 28px;border-top: 1px #c0cfd6 solid;padding-top: 25px!important;}
/*bd*/
#share_bar{width: 623px;height: 25px;line-height: 25px;border: 1px solid #ddd;background: #fcfcfc;border-radius: 5px;padding:5px;margin:10px auto 0 }
.bdlikebutton{ float:right}
.shareto{ float:left; margin-right:5px}
#b_sina,#b_tqq,#b_qzone,#b_rr,#b_more,.divide,#b_wx{ background:url(bg_bd1.gif) no-repeat!important; margin-right:5px!important}
#b_sina  {display: block;float: left;height: 25px;margin: 4px 0 0 5px;text-indent: -99999px;width: 81px;background-position:0 -57px!important;margin:0;	padding:0}
#b_tqq  {display: block;float: left;height: 25px;margin: 4px 0 0 5px;text-indent: -99999px;width: 81px;	background-position:0 -83px!important;margin:0;	padding:0}
#b_qzone  {display: block;float: left;height: 25px;margin: 4px 0 0 5px;text-indent: -99999px;width: 81px;background-position:0 -135px!important;	margin:0;padding:0}
#b_rr  {display: block;float: left;height: 25px;margin: 4px 0 0 5px;text-indent: -99999px;width: 81px;background-position:0 -109px!important;margin:0;padding:0}
#b_wx  {display: block;float: left;height: 25px;margin: 4px 0 0 5px;text-indent: -99999px;width: 81px;background-position:0 -161px!important;margin:0;padding:0}
#b_more{display: block;float: left;height: 16px;text-indent: -99999px;width: 16px;background-position:-20px 0!important;margin:0 ;padding:0;margin-top:5px;	line-height:16px}
a#b_sina:hover,a#b_tqq:hover,a#b_qzone:hover,a#b_rr:hover,a#b_wx:hover { margin-top: -1px !important}
#b_count{ margin-right:5px}

#bdshare {
    float: left;
    font-size: 12px;
    padding-bottom: 2px;
    text-align: left !important;
    z-index: 999999;
}
.divide{ background-position: -1px -24px!important;width:7px;display:block;height:28px;float:left}

/*bd*/
.page_link{ text-align:left; margin:20px 10px; color:#000}
.b_blue,.b_blue a{ color:#0086e3}
.pre_next_page p{ margin:0; padding:5px 0}
.pre_next_page p a{color:#0086e3; padding-left:10px}
.pre_next_page{ border-top:1px #c0cfd6   solid; border-bottom:1px #c0cfd6   solid; margin:10px ; }

.to_top{ position: fixed; bottom:100px; left:50%; margin-left:500px; _position: absolute; _bottom: auto; 
_clear: both; _top:expression(eval(document.compatMode && 
document.compatMode=='CSS1Compat') ? 
documentElement.scrollTop 
+(documentElement.clientHeight-this.clientHeight) - 1 
: document.body.scrollTop 
+(document.body.clientHeight-this.clientHeight) - 1);
}


.related_news_button{ background:url(bg_r2.png); width:54px; height:54px; display:block; margin-bottom:10px}
.related_news_button:hover{ background-position:54px 0px}
.to_top_button{ background:url(bg_r2.png) 0 -64px; width:54px; height:54px; display:block; }
.to_top_button:hover{ background-position:54px -64px}
/*links*/
.links{width:978px;margin:0 auto;border-bottom:1px solid #c0cfd6;}
.line2{float:left;width:980px;background:url(http://img.ifeng.com/page/icon_02.gif) repeat-x top left;height:12px}
.links_box{float:left;width:164px;padding:20px 15px 0; border-right:1px #c0cfd6 solid; height:300px}
.links_box h2{float:left;width:170px;text-align:center;font:normal 18px 黑体;padding:18px 0 15px 0}
.links_box li{float:left;width:170px; margin-bottom:10px}
.links_box li span{float:left;font-weight:bold;line-height:24px}
.links_box li p{float:left;line-height:24px}
.links_weibo{ text-align:right;height:35px; clear:both;border-top:1px #c0cfd6 solid; padding-top:10px}
/*links*/

.pr4{ padding-right:4px; }
.ls4{ letter-spacing:4px}

.search_form{ padding-top:0; _padding-top:8px}
.rel_ad{ display:none}
@media screen and (max-width: 640px) {
.res_no{ display:none}
.sidebar{ float:none; width:auto}
.fl,.fr{ float:none}
.content{ width:auto}
.search_form{  display:none}
#share_bar{ display:none}
.footlist{ display:none}
.foottxt li{ display:none}
.today{ display:none}
.res_footer{ display:block!important}
.header_nav_s a{ float:none}
.header_nav_s{ width:auto; background:#eaeaea}
.page{ width:auto}
.header_nav_s_center{width:auto; height:auto; display:none}
.header_nav_s2{ width:auto;height:auto}
.header_nav_s2 a{ float:none;line-height: 35px;padding: 0 5px; white-space:nowrap}
.w980{ width:auto}
.nav_top_c,.nav_top_r{ width:auto}
.nav_top_r{ font-size:12px}
.header_nav_top{ padding:0 5px}
.contentmain  h1{ padding: 20px 20px 0 20px}
.relate  { padding:0 20px}
.relate h2{ padding-bottom:20px; line-height:24px;height:auto}
.edit{ padding:0 20px; float:right}
.pic{ background:0}
#text_set{ display:none}
.header_nav_s2 li{ padding:0}
.rel_ad{ display:block; margin: 20px auto; width:320px; height:48px }
.contentmain{ padding:0}
}